<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ExternalHierarchySaveDataBeforeClose" xml:space="preserve">
    <value>Save data before exit?</value>
  </data>
  <data name="ExternalHierarchyAllUnsavedDataWillBeDisposed" xml:space="preserve">
    <value>Unsaved Data will be lost. Are you sure?</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Up" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02BQAAAAAAADYEAAAoAAAAEAAAABAAAAABAAgAAAAAAAAAAAAAAAAAAAAAAAABAAAAAQAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+ZqKz/2Ons/wAgQP8AIGD/ACCA/wAgoP8AIMD/ACDg/wBA
        AP8AQCD/AEBA/wBAYP8AQID/AECg/wBAwP8AQOD/AGAA/wBgIP8AYED/AGBg/wBggP8AYKD/AGDA/wBg
        4P8AgAD/AIAg/wCAQP8AgGD/AICA/wCAoP8AgMD/AIDg/wCgAP8AoCD/AKBA/wCgYP8AoID/AKCg/wCg
        wP8AoOD/AMAA/wDAIP8AwED/AMBg/wDAgP8AwKD/AMDA/wDA4P8A4AD/AOAg/wDgQP8A4GD/AOCA/wDg
        oP8A4MD/AODg/0AAAP9AACD/QABA/0AAYP9AAID/QACg/0AAwP9AAOD/QCAA/0AgIP9AIED/QCBg/0Ag
        gP9AIKD/QCDA/0Ag4P9AQAD/QEAg/0BAQP9AQGD/QECA/0BAoP9AQMD/QEDg/0BgAP9AYCD/QGBA/0Bg
        YP9AYID/QGCg/0BgwP9AYOD/QIAA/0CAIP9AgED/QIBg/0CAgP9AgKD/QIDA/0CA4P9AoAD/QKAg/0Cg
        QP9AoGD/QKCA/0CgoP9AoMD/QKDg/0DAAP9AwCD/QMBA/0DAYP9AwID/QMCg/0DAwP9AwOD/QOAA/0Dg
        IP9A4ED/QOBg/0DggP9A4KD/QODA/0Dg4P+AAAD/gAAg/4AAQP+AAGD/gACA/4AAoP+AAMD/gADg/4Ag
        AP+AICD/gCBA/4AgYP+AIID/gCCg/4AgwP+AIOD/gEAA/4BAIP+AQED/gEBg/4BAgP+AQKD/gEDA/4BA
        4P+AYAD/gGAg/4BgQP+AYGD/gGCA/4BgoP+AYMD/gGDg/4CAAP+AgCD/gIBA/4CAYP+AgID/gICg/4CA
        wP+AgOD/gKAA/4CgIP+AoED/gKBg/4CggP+AoKD/gKDA/4Cg4P+AwAD/gMAg/4DAQP+AwGD/gMCA/4DA
        oP+AwMD/gMDg/4DgAP+A4CD/gOBA/4DgYP+A4ID/gOCg/4DgwP+A4OD/wAAA/8AAIP/AAED/wABg/8AA
        gP/AAKD/wADA/8AA4P/AIAD/wCAg/8AgQP/AIGD/wCCA/8AgoP/AIMD/wCDg/8BAAP/AQCD/wEBA/8BA
        YP/AQID/wECg/8BAwP/AQOD/wGAA/8BgIP/AYED/wGBg/8BggP/AYKD/wGDA/8Bg4P/AgAD/wIAg/8CA
        QP/AgGD/wICA/8CAoP/AgMD/wIDg/8CgAP/AoCD/wKBA/8CgYP/AoID/wKCg/8CgwP/AoOD/wMAA/8DA
        IP/AwED/wMBg/8DAgP/AwKD/8Pv//5hOAP+AgID/AAD//wD/AP8A/////wAA//8A/////wD/////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////AAAAAAAAAAAAAP////////8AAAAAAAAAAP///////////wAAAAAA
        AP//////////////AAAAAP////////////////8AAP//////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////8=
</value>
  </data>
  <data name="close" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEPSURBVDhPpY0tiwJRGIX9H1PUNnFsIhNMgtFoM5lu
        9BfYJouwZRZB3DCIrCgWmWSxGCZoMKhpg6ZNtiPn4g73Yxb8CIf3vuc877k5ALl3ZBnPKn0kQgwSIUCZ
        kMLIPBFibxVs2m1c4xiX+Rx8m8f0mJFR8xRYt1r4GY3wO5nIyf2RTPtl1Wzi0O/jHIZycle9491Tb7QC
        Km40sO12cQoCTfSYmbxVQC3qdew6HU30TO7fgu9qFataTRM9k8ssiMplTCsVLH1fEz1mJq8tQ89D5HmY
        lUpycs/yMgtC18XQdTG+T+6PZGnBR7GIr3wen4UC+FZ/+cuZkVHzFOg5zr7nOKDMY4WROVmr4FVZxrO6
        ATJYxeDPoI+4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ExternalHierarchyDeleteItem" xml:space="preserve">
    <value>Are you sure you want to delete?</value>
  </data>
  <data name="Down" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk1+AAAAAAAAAD4AAAAoAAAAEAAAABAAAAABAAEAAAAAAAAAAAAAAAAAAAAAAAIAAAACAAAAAAAA////
        /////wAA//8AAP//AAD//wAA//8AAP5/AAD8PwAA+B8AAPAPAADgBwAA//8AAP//AAD//wAA//8AAP//
        AAD//wAA
</value>
  </data>
  <data name="TerminalsClear" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="TerminalsCode" xml:space="preserve">
    <value>Code</value>
  </data>
  <data name="TerminalsCurrency" xml:space="preserve">
    <value>Currency</value>
  </data>
  <data name="TerminalsDefaultTable" xml:space="preserve">
    <value>Default Table</value>
  </data>
  <data name="TerminalsGeneralSettings" xml:space="preserve">
    <value>General Settings</value>
  </data>
  <data name="TerminalsGroup" xml:space="preserve">
    <value>Terminals Group</value>
  </data>
  <data name="TerminalsMacAddress" xml:space="preserve">
    <value>MAC Address</value>
  </data>
  <data name="TerminalsPrintReport" xml:space="preserve">
    <value>Print Reports?</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="TerminalsRotation" xml:space="preserve">
    <value>Rotation angle</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="TerminalsThemeSettings" xml:space="preserve">
    <value>Theme Settings</value>
  </data>
  <data name="TerminalsWorkMode" xml:space="preserve">
    <value>Work Mode</value>
  </data>
  <data name="TerminalsKopeck" xml:space="preserve">
    <value>Kopeck</value>
  </data>
  <data name="TerminalsCurrencyFull" xml:space="preserve">
    <value>Currency full</value>
  </data>
  <data name="TerminalsCurrencySymbol" xml:space="preserve">
    <value>Currency symbol</value>
  </data>
  <data name="TerminalsExternalCode" xml:space="preserve">
    <value>External Code</value>
  </data>
  <data name="TerminalsHostName" xml:space="preserve">
    <value>Hostname</value>
  </data>
  <data name="TerminalsRestaurantGroup" xml:space="preserve">
    <value>Restaurant group</value>
  </data>
  <data name="TerminalsSelectLayout" xml:space="preserve">
    <value>Select layout</value>
  </data>
  <data name="TerminalsTitle" xml:space="preserve">
    <value>Title</value>
  </data>
  <data name="TerminalsVisualConfig" xml:space="preserve">
    <value>Visual config</value>
  </data>
  <data name="TerminalsSaveSett" xml:space="preserve">
    <value>Save settings</value>
  </data>
  <data name="TerminalsSetDark" xml:space="preserve">
    <value>Set dark palette</value>
  </data>
  <data name="TerminalsSetLight" xml:space="preserve">
    <value>Set light palette</value>
  </data>
  <data name="ErrorLoadingSettings" xml:space="preserve">
    <value>An error has occured while loading settings:</value>
  </data>
  <data name="ErrorSavingSettings" xml:space="preserve">
    <value>Error has occured during saving settings of</value>
  </data>
  <data name="SettingsSaved" xml:space="preserve">
    <value>Settings are saved!</value>
  </data>
  <data name="TerminalsOrderType" xml:space="preserve">
    <value>Takeaway Order Type</value>
  </data>
  <data name="TerminalsTakeawayTable" xml:space="preserve">
    <value>Takeaway Table</value>
  </data>
  <data name="TerminalDeleteSett" xml:space="preserve">
    <value>Delete settings</value>
  </data>
  <data name="CaptionOnDeleteConfig" xml:space="preserve">
    <value>Delete config</value>
  </data>
  <data name="ConfigDeleted" xml:space="preserve">
    <value>Config are deleted!</value>
  </data>
  <data name="ErrorDeletingSettings" xml:space="preserve">
    <value>Error has occured during Deleting settings of</value>
  </data>
  <data name="MessageOnDeleteConfig" xml:space="preserve">
    <value>Are you sure you want to delete the configuration?</value>
  </data>
  <data name="OrderType" xml:space="preserve">
    <value>Order type</value>
  </data>
  <data name="GeneralSettings" xml:space="preserve">
    <value>General settings</value>
  </data>
  <data name="Add" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="AutoAddingDishes" xml:space="preserve">
    <value>Automatic addition of dishes</value>
  </data>
  <data name="Change" xml:space="preserve">
    <value>Change</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="KioskMenu" xml:space="preserve">
    <value>Kiosk menu</value>
  </data>
  <data name="Registration" xml:space="preserve">
    <value>Registration</value>
  </data>
  <data name="TerminalsSettings" xml:space="preserve">
    <value>Terminals settings</value>
  </data>
  <data name="Amount" xml:space="preserve">
    <value>Amount</value>
  </data>
  <data name="Deleted" xml:space="preserve">
    <value>Deleted</value>
  </data>
  <data name="Dish" xml:space="preserve">
    <value>Dish</value>
  </data>
  <data name="DishToAdd" xml:space="preserve">
    <value>Dish to add</value>
  </data>
  <data name="ForDish" xml:space="preserve">
    <value>For the dish</value>
  </data>
  <data name="ForTheWholeOrder" xml:space="preserve">
    <value>For the whole order</value>
  </data>
  <data name="Type" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="AmountNotSpecified" xml:space="preserve">
    <value>"Amount" not specified</value>
  </data>
  <data name="DishNotSpecified" xml:space="preserve">
    <value>"Dish" not specified</value>
  </data>
  <data name="TypeNotSpecified" xml:space="preserve">
    <value>"Type" not specified</value>
  </data>
  <data name="IfThereIsADish" xml:space="preserve">
    <value>If there is a dish</value>
  </data>
  <data name="ForEveryDish" xml:space="preserve">
    <value>For every dish</value>
  </data>
  <data name="Size" xml:space="preserve">
    <value>Size</value>
  </data>
  <data name="Code" xml:space="preserve">
    <value>Code</value>
  </data>
  <data name="Num" xml:space="preserve">
    <value>Num</value>
  </data>
  <data name="AddPromoDish" xml:space="preserve">
    <value>Add promo dish to kiosks</value>
  </data>
  <data name="Promo" xml:space="preserve">
    <value>Promo</value>
  </data>
  <data name="Other" xml:space="preserve">
    <value>Other</value>
  </data>
  <data name="MenuRefreshSettings" xml:space="preserve">
    <value>Menu auto refresh settings</value>
  </data>
  <data name="RefreshTime" xml:space="preserve">
    <value>Auto refresh time</value>
  </data>
  <data name="MenuSettings" xml:space="preserve">
    <value>Menu settings</value>
  </data>
  <data name="SaveBarcode" xml:space="preserve">
    <value>Save barcodes...</value>
  </data>
  <data name="OrderCreateTabName" xml:space="preserve">
    <value>Order create settings</value>
  </data>
  <data name="OriginNameLabel" xml:space="preserve">
    <value>Origin name</value>
  </data>
  <data name="CreateDeliveryOrderAfterPaymentCheckBox" xml:space="preserve">
    <value>Create a delivery order only after payment for the order</value>
  </data>
  <data name="MarketingSourceLabel" xml:space="preserve">
    <value>Marketing source</value>
  </data>
  <data name="MarketingSourceNotSpecified" xml:space="preserve">
    <value>Marketing source not specified</value>
  </data>
  <data name="ErrorEmpyOriginName" xml:space="preserve">
    <value>The order source field cannot be empty</value>
  </data>
  <data name="PageLabelName" xml:space="preserve">
    <value>Page</value>
  </data>
  <data name="ChangeTextCheckBoxDescription" xml:space="preserve">
    <value>Change text</value>
  </data>
  <data name="AdditionalTextEditorLabelContent" xml:space="preserve">
    <value>Additional</value>
  </data>
  <data name="MainTextEditorLabelContent" xml:space="preserve">
    <value>Main</value>
  </data>
  <data name="TabTitleOther" xml:space="preserve">
    <value>OtherSettings</value>
  </data>
  <data name="TerminalsLoadColorPalette" xml:space="preserve">
    <value>Load color palette</value>
  </data>
  <data name="TerminalsSaveColorPalette" xml:space="preserve">
    <value>Save color palette</value>
  </data>
  <data name="TerminalsColorPaletteSaveMessage" xml:space="preserve">
    <value>Color palette config was successfully saved!</value>
  </data>
  <data name="TerminalsColorPaletteLoadMessage" xml:space="preserve">
    <value>Color palette was successfully loaded!</value>
  </data>
  <data name="ChooseOrderTypeForAutoAddingDishesLabel" xml:space="preserve">
    <value>Select order type</value>
  </data>
  <data name="InsideOrderTypeName" xml:space="preserve">
    <value>Inside</value>
  </data>
  <data name="OutsideOrderTypeName" xml:space="preserve">
    <value>Outside</value>
  </data>
  <data name="ToDishLabel" xml:space="preserve">
    <value>To the dish</value>
  </data>
  <data name="ForEverySizesCheckBox" xml:space="preserve">
    <value>Apply to all sizes</value>
  </data>
  <data name="Scale" xml:space="preserve">
    <value>Scale</value>
  </data>
  <data name="ForScale" xml:space="preserve">
    <value>For the scale</value>
  </data>
  <data name="ToScale" xml:space="preserve">
    <value>To the scale</value>
  </data>
  <data name="ScaleNotSpecified" xml:space="preserve">
    <value>"Scale" not specified</value>
  </data>
  <data name="ExportAutoDishes" xml:space="preserve">
    <value>Export dishes</value>
  </data>
  <data name="ExportAutoDishesMessage" xml:space="preserve">
    <value>Automatic dishes successfully uploaded!</value>
  </data>
  <data name="ImportAutoDishes" xml:space="preserve">
    <value>Import dishes</value>
  </data>
  <data name="ImportAutoDishesMessage" xml:space="preserve">
    <value>Dishes loaded successfully!</value>
  </data>
  <data name="VersionInputDialogTitle" xml:space="preserve">
    <value>Confirmation of the update</value>
  </data>
  <data name="VersionInputDialogLabelText" xml:space="preserve">
    <value>To confirm the plugin update, enter the update version number in the format (0.0.0)
Assembly version: {0}
Current version: {1}</value>
  </data>
  <data name="VersionInputDialogCancelButtonTitle" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="MessageBoxPluginUpdateSuccessfully" xml:space="preserve">
    <value>Обновление на версию {0} успешно завершено!</value>
  </data>
  <data name="ColorPickerDialogTitle" xml:space="preserve">
    <value>Choose a color and adjust the transparency</value>
  </data>
  <data name="ColorPickerDialogAlphaTitle" xml:space="preserve">
    <value>Transparency (Alpha)</value>
  </data>
  <data name="ColorPickerDialogAlphaPreviewTitle" xml:space="preserve">
    <value>Preview</value>
  </data>
</root>